Subject: Re: (i18n.203) Multiscript Ordering -- Survey on a fundamental issue

From: [email-masked] (Keld J|rn Simonsen)
Date: Sat, 26 Feb 1994 16:48:55 +0100

[email-masked] writes:

> ----------
> I would like to have as many people state their preference on the following:
> 
> 1) Is it acceptable, in an eventual international standard on multiscript
>    ordering, to constrain applications to separate different scripts
>    (ex.: Latin, Greek, Cyrillic, Han, Thai, Arabic, Hebrew, and so on) into
>    different fields to be compared, so that only one script set would be
>    processed at a time?

I believe that the ISO project, for which you are an editor, concerns
string ordering of arbitrary ISO 10646-1 character strings, and
you should thus not restrict the contents of the 10646 encoded
string.

Keld